#!/bin/sh

#  screenshot2.sh
#  Dropshare 4
#
#  Created by Timo Josten on 14/03/16.
#  Copyright © 2016 Timo Josten. All rights reserved.

BIN_PARAM=$1
DEVICE_PARAM=$2
PATH_PARAM=$3

if [[ $BIN_PARAM == *"adb" ]]
then
    $BIN_PARAM $DEVICE_PARAM exec-out screencap -p > $PATH_PARAM
fi
